 .u-section-1 {
  min-height: 273px;
}

.u-section-1 .u-image-1 {
  height: 271px;
  margin-top: 1px;
  margin-bottom: 0;
  filter: brightness(0.8);
}

.u-section-1 .u-group-1 {
  width: 879px;
  min-height: 57px;
  height: auto;
  margin: -102px auto 0 calc(((100% - 1200px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 14px auto 0 25px;
}

.u-section-1 .u-line-1 {
  top: 17px;
  transform-origin: center top 0px;
  position: absolute;
  height: 19px;
  left: 16px;
}

.u-section-1 .u-shape-1 {
  height: 16px;
  margin-top: 29px;
  margin-bottom: 1px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 1140px) / 2));
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 196px;
  }

  .u-section-1 .u-image-1 {
    height: 191px;
  }

  .u-section-1 .u-group-1 {
    width: 300px;
    margin-top: -77px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 18px;
    margin-left: 24px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 8px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 476px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 31px;
  margin-top: 31px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 16px 16px;
  grid-auto-columns: calc(33.3333% - 10.6667px);
  grid-template-columns: calc(33.3333% - 10.6667px) calc(33.3333% - 10.6667px) calc(33.3333% - 10.6667px);
  min-height: 840px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  height: 248px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 14px auto 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 0.875rem;
  margin: 16px auto 0;
  padding: 3px 31px 4px 30px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  height: 248px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 14px auto 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 0.875rem;
  margin: 16px auto 0;
  padding: 3px 31px 4px 30px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  height: 248px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 14px auto 0;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 0.875rem;
  margin: 16px auto 0;
  padding: 3px 31px 4px 30px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-image-4 {
  height: 248px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  margin: 30px auto 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 14px auto 0;
}

.u-section-2 .u-btn-5 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 0.875rem;
  margin: 16px auto 0;
  padding: 3px 31px 4px 30px;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-image-5 {
  height: 248px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-9 {
  margin: 30px auto 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  margin: 14px auto 0;
}

.u-section-2 .u-btn-6 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 0.875rem;
  margin: 16px auto 0;
  padding: 3px 31px 4px 30px;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-image-6 {
  height: 248px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-11 {
  margin: 30px auto 0;
}

.u-section-2 .u-text-12 {
  font-size: 1rem;
  margin: 14px auto 0;
}

.u-section-2 .u-btn-7 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 0.875rem;
  margin: 16px auto 0;
  padding: 3px 31px 4px 30px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 10.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10.6667px));
    min-height: 798px;
  }

  .u-section-2 .u-image-1 {
    height: 235px;
  }

  .u-section-2 .u-image-2 {
    height: 235px;
  }

  .u-section-2 .u-text-3 {
    font-weight: normal;
  }

  .u-section-2 .u-image-3 {
    height: 235px;
  }

  .u-section-2 .u-text-5 {
    font-weight: normal;
  }

  .u-section-2 .u-image-4 {
    height: 235px;
  }

  .u-section-2 .u-text-7 {
    font-weight: normal;
  }

  .u-section-2 .u-image-5 {
    height: 235px;
  }

  .u-section-2 .u-text-9 {
    font-weight: normal;
  }

  .u-section-2 .u-image-6 {
    height: 235px;
  }

  .u-section-2 .u-text-11 {
    font-weight: normal;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 657px;
  }

  .u-section-2 .u-image-1 {
    height: 191px;
  }

  .u-section-2 .u-image-2 {
    height: 191px;
  }

  .u-section-2 .u-image-3 {
    height: 191px;
  }

  .u-section-2 .u-image-4 {
    height: 191px;
  }

  .u-section-2 .u-image-5 {
    height: 191px;
  }

  .u-section-2 .u-image-6 {
    height: 191px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 8.000025px);
    grid-template-columns: repeat(2, calc(50% - 8.000025px));
    min-height: 1150px;
  }

  .u-section-2 .u-image-1 {
    height: 221px;
  }

  .u-section-2 .u-image-2 {
    height: 221px;
  }

  .u-section-2 .u-image-3 {
    height: 221px;
  }

  .u-section-2 .u-image-4 {
    height: 221px;
  }

  .u-section-2 .u-image-5 {
    height: 221px;
  }

  .u-section-2 .u-image-6 {
    height: 221px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 338px;
  }

  .u-section-2 .u-image-2 {
    height: 338px;
  }

  .u-section-2 .u-image-3 {
    height: 338px;
  }

  .u-section-2 .u-image-4 {
    height: 338px;
  }

  .u-section-2 .u-image-5 {
    height: 338px;
  }

  .u-section-2 .u-image-6 {
    height: 338px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 182px;
  }

  .u-section-2 .u-image-2 {
    height: 182px;
  }

  .u-section-2 .u-image-3 {
    height: 182px;
  }

  .u-section-2 .u-image-4 {
    height: 182px;
  }

  .u-section-2 .u-image-5 {
    height: 182px;
  }

  .u-section-2 .u-image-6 {
    height: 182px;
  }
}